# [Skeleton](http://getskeleton.com)
Skeleton is a simple, responsive boilerplate to kickstart any responsive project.

Check out <http://getskeleton.com> for documentation and details.

## Getting started

There are a couple ways to download Skeleton:
- [Download the zip](https://github.com/dhg/Skeleton/archive/v-2.0.zip)
- Clone the repo: `git clone https://github.com/dhg/Skeleton.git`


### What's in the download?

The download includes Skeleton's CSS, Normalize CSS as a reset, a sample favicon, and an index.html as a starting point.

```
skeleton/
├── index.html
├── css/
│   ├── normalize.min.css
│   ├── skeleton.css
│   └── skeleton.min.css
└── images/
    └── favicon.ico
```

### Why it's awesome

Skeleton is lightweight and simple. It styles only raw HTML elements (with a few exceptions) and provides a responsive grid. Nothing more. 
- Minified, it's less than a kb
- It's a starting point, not a UI framework 
- No compiling or installing...just vanilla CSS


## Browser support {#browserSupport}

- Chrome latest
- Firefox latest
- Opera latest
- Safari latest
- IE latest

The above list is non-exhaustive. Skeleton works perfectly with almost all older versions of the browsers above, though IE certainly has large degradation prior to IE9.

## Acknowledgement

Skeleton was created by [Dave Gamache](https://twitter.com/dhg) for a better web.


## License

All parts of Skeleton are free to use and abuse under the [open-source MIT license](http://opensource.org/licenses/mit-license.php).